Subject: Re: Fixed Asset Listing
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Wed, 12 Feb 2014 12:19:48 -0500

Hello Eric.
I didn't want you to think I forgot about this.  I do have changes that I think should be done.  I will try and have those changes over by tomorrow at the latest.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Thursday, February 06, 2014 1:34 PM
To: 'Michael B' 
Subject: Fixed Asset Listing

Mike,

Here is the fixed asset listing for Mandatory.  Please let me know if anything was disposed of in 2013 that should be removed from this list.

What is the total dollar amount that should be assigned to the new Konica printer.  I included the 2  large checks from 11-27-13 and 12-4-13.  Let me know if the other Konica checks in supplies should be included as fixed assets.

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906